@charset "utf-8";

/* ----------------------------------------------------------------------------
	デザイン
	design
---------------------------------------------------------------------------- */

#visual .unit .bg{
	background: url("../../design/img/main.jpg") center/cover no-repeat;
}
@media only screen and (max-width: 820px) {
	#visual .unit .bg{
		background: url("../../design/img/main_sp.jpg") center center/cover no-repeat;
	}
}



#content .imgWide{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	overflow: hidden;
}
#content .imgWide .image_area{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	overflow: hidden;
}
#content .imgWide.under .image_area{
}

#content .imgWide .image_area h3{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	font-size: 1.875rem;
	line-height: 1.6;
	letter-spacing: 0.07em;
	text-shadow: 0 0 10px rgba(0,0,0,0.8);
	color: #FFF;
}

#content .imgWide .txt_area{
	padding: 60px 0 120px 0;
}
#content .imgWide .txt_area h3{
	width: 100%;
	position: relative;
	text-align: center;
	font-size: 1.875rem;
	line-height: 1.6;
	letter-spacing: 0.07em;
	padding: 0 0 0.6em 0;
}
#content .imgWide .txt_area p{
	width: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 2.0;
}
#content .imgWide .txt_area figure{
	width: 100%;
	position: relative;
	padding: 0 0 0 0;
}
#content .imgWide .txt_area figcaption{
	position: absolute;
	bottom: 15px;
	right: 10px;
}

@media only screen and (max-width: 1200px) {
	#content .imgWide .image_area h3{
		font-size: 1.625rem;
	}
	#content .imgWide .txt_area h3{
		font-size: 1.625rem;
	}
}

@media only screen and (max-width: 999px) {
}

@media only screen and (max-width: 768px) {
	#content .imgWide.under .image_area{
		height: 450px;
	}
	#content .imgWide.under .image_area img{
		object-fit: cover;
		height: 100%;
	}
	
	#content .imgWide .image_area h3{
		font-size: 1.500rem;
	}
	#content .imgWide .txt_area h3{
		font-size: 1.500rem;
	}
	#content .imgWide .txt_area p{
		letter-spacing: 0.05em;
		line-height: 2.0;
		text-align: left;
	}
	
}

@media only screen and (max-width: 480px) {
	#content .imgWide.under .image_area{
		height: 350px;
	}
	#content .imgWide .image_area h3{
		font-size: 1.375rem;
	}
	#content .imgWide .txt_area h3{
		font-size: 1.375rem;
	}
}


#content #pdp_area{
	width: 100%;
	padding: 90px 0;
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background: rgba(255,255,255,1.00);
}
#content #pdp_area .desingr_area{
	width: 100%;
	padding: 0 0 60px 0;
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}
#content #pdp_area .desingr_area h3.logo{
	width: 261px;
}
#content #pdp_area .desingr_area p{
	width: 500px;
}
#content #pdp_area .desingr_area .desinger{
	width: 310px;
	position: relative;
	overflow: hidden;
}
#content #pdp_area .desingr_area .desinger h6{
	width: 100%;
	text-align: left;
	font-size: 1.125rem;
	letter-spacing: 0.01em;
	line-height: 1.5;
	padding: 10px 0 0 0;
}
#content #pdp_area .desingr_area .desinger h6 span{
	width: 100%;
	text-align: left;
	display: block;
	font-size: 0.625em;
}

#content #pdp_area ul.ph{
	width: 100%;
	padding: 0 0 0 0;
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	overflow: hidden;
}
#content #pdp_area ul.ph li{
	width: calc((100% / 4) - 2px);
	position: relative;
	overflow: hidden;
}
#content #pdp_area ul.ph li figure{
	width: 100%;
	position: relative;
	padding: 0 0 5px 0;
}
#content #pdp_area ul.ph li figcaption{
	text-align: left;
}


@media only screen and (max-width: 1200px) {
	#content #pdp_area{
		padding: 90px 0;
	}
	#content #pdp_area .desingr_area{
		width: 100%;
		padding: 0 0 60px 0;
	}
	#content #pdp_area .desingr_area h3.logo{
		width: 21.75%;
	}
	#content #pdp_area .desingr_area p{
		width: 41.66%;
	}
	#content #pdp_area .desingr_area .desinger{
		width: 25.833%;
	}
	#content #pdp_area .desingr_area .desinger h6{
		font-size: 1.125rem;
		padding: 10px 0 0 0;
	}

	#content #pdp_area ul.ph{
	}
	#content #pdp_area ul.ph li{
		width: calc((100% / 4) - 2px);
	}
	#content #pdp_area ul.ph li figure{
		padding: 0 0 5px 0;
	}
	#content #pdp_area ul.ph li figcaption{
		text-align: left;
	}
}
@media only screen and (max-width: 999px) {
	#content #pdp_area{
		padding: 70px 0;
	}
	#content #pdp_area .desingr_area{
		width: 100%;
		padding: 0 0 40px 0;
		align-items: flex-start;
		align-content: flex-start;
	}
	#content #pdp_area .desingr_area h3.logo{
		width: 100%;
		margin: 0 auto;
		padding: 0 0 30px 0;
		text-align: center;
	}
	#content #pdp_area .desingr_area h3.logo img{
		width: 300px;
		margin: 0 auto;
	}
	#content #pdp_area .desingr_area p{
		width: 57%;
	}
	#content #pdp_area .desingr_area .desinger{
		width: 40%;
	}
	#content #pdp_area .desingr_area .desinger h6{
		font-size: 1.000rem;
		padding: 10px 0 0 0;
	}

	#content #pdp_area ul.ph{
	}
	#content #pdp_area ul.ph li{
		width: calc((100% / 4) - 2px);
	}
	#content #pdp_area ul.ph li figure{
		padding: 0 0 5px 0;
	}
	#content #pdp_area ul.ph li figcaption{
		text-align: left;
	}
}
@media only screen and (max-width: 768px) {
	#content #pdp_area{
		padding: 60px 0;
	}
	#content #pdp_area .desingr_area{
		width: 100%;
		padding: 0 0 40px 0;
	}
	#content #pdp_area .desingr_area h3.logo{
		padding: 0 0 20px 0;
		text-align: center;
	}
	#content #pdp_area .desingr_area h3.logo img{
		width: 45%;
		margin: 0 auto;
	}
	#content #pdp_area .desingr_area p{
		width: 57%;
		padding: 0 0 1.5em 0;
	}
	#content #pdp_area .desingr_area .desinger{
		width: 40%;
	}
	#content #pdp_area .desingr_area .desinger h6{
		font-size: 0.938rem;
		padding: 10px 0 0 0;
	}

	#content #pdp_area ul.ph{
	}
	#content #pdp_area ul.ph li{
		width: calc((100% / 2) - 2px);
		padding: 0 0 15px 0;
	}
}
@media only screen and (max-width: 480px) {
	#content #pdp_area .desingr_area h3.logo img{
		width: 65%;
		margin: 0 auto;
	}
	#content #pdp_area .desingr_area p{
		width: 100%;
	}
	#content #pdp_area .desingr_area .desinger{
		width: 100%;
	}
	#content #pdp_area .desingr_area .desinger h6{
		font-size: 0.938rem;
		padding: 10px 0 0 0;
	}

	#content #pdp_area ul.ph{
	}
	#content #pdp_area ul.ph li{
		width: calc((100% / 2) - 2px);
	}
}

